Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-5226

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-5226
Last Modified 02 Oct 2012 12:00:00
Published 01 Oct 2012 04:55:04
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-5226

Summary

Multiple cross-site scripting (XSS) vulnerabilities in Peel SHOPPING 2.8 and 2.9 allow remote attackers to inject arbitrary web script or HTML via the (1) motclef parameter to achat/recherche.php or (2) PATH_INFO to index.php.

Vulnerable Systems

Application

  • Peel Shopping 2.8

  • Peel Shopping 2.9


References

XF - peelshopping-multiple-xss(72765)

BID - 51700

EXPLOIT-DB - 18422


Last Updated: 27 May 2016 11:00:50